
Partial Class WebUserControl2
    Inherits System.Web.UI.UserControl
    Protected Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        LblResult.Text = TxtBox.Text
        TxtBox.Text = ""
    End Sub
End Class
